/* =Reset
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}
html {
    font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
    overflow-y: scroll; /* Keeps page centred in all browsers regardless of content height */
    -webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
    -ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
body {
    background: #fff;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}
ol, ul {
    list-style: none;
}
table { /* tables still need 'cellspacing="0"' in the markup */
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    font-weight: normal;
    text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
a:focus {
    outline: thin dotted;
}
a:hover,
a:active { /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
    outline: 0;
}
a img {
    border: 0;
}


#element5157162_1414759 { float: left!important; clear: none!important; width: auto!important; }

/* =Global
----------------------------------------------- */

body,
button,
input,
select,
textarea {
    color: #000;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.4em;
    font-family: Arial, Helvetica, sans-serif;
}

/* Headings */
h1,h2,h3,h4,h5,h6 {
    clear: both;
}
hr {
    background-color: #ccc;
    border: 0;
    height: 1px;
    margin-bottom: 1.5em;
}

/* Text elements */
p {
    margin-bottom: 1.5em;
}
ul, ol {
    margin: 0 0 1.5em 3em;
}
ul {
    list-style: disc;
}
ol {
    list-style: decimal;
}
ul ul, ol ol, ul ol, ol ul {
    margin-bottom: 0;
    margin-left: 1.5em;
}
dt {
    font-weight: bold;
}
dd {
    margin: 0 1.5em 1.5em;
}
b, strong {
    font-weight: bold;
}
dfn, cite, em, i {
    font-style: italic;
}
blockquote {
    margin: 0 1.5em;
}
address {
    margin: 0 0 1.5em;
}
pre {
    background: #eee;
    font-family: "Courier 10 Pitch", Courier, monospace;
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.6;
    margin-bottom: 1.6em;
    padding: 1.6em;
    overflow: auto;
    max-width: 100%;
}
code, kbd, tt, var {
    font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym {
    border-bottom: 1px dotted #666;
    cursor: help;
}
mark, ins {
    background: #fff9c0;
    text-decoration: none;
}
sup,
sub {
    font-size: 75%;
    height: 0;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    bottom: 1ex;
}
sub {
    top: .5ex;
}
small {
    font-size: 75%;
}
big {
    font-size: 125%;
}
figure {
    margin: 0;
}
table {
    margin: 0 0 1.5em;
    width: 100%;
}
th {
    font-weight: bold;
}

/* Forms */
button, input, select, textarea {
    font-size: 100%; /* Corrects font size not being inherited in all browsers */
    margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
    outline: none; /* Remove blue border in Safari */
    vertical-align: baseline; /* Improves appearance and consistency in all browsers */
    *vertical-align: middle; /* Improves appearance and consistency in all browsers */
}
button, input {
    line-height: normal; /* Addresses FF3/4 setting line-height using !important in the UA stylesheet */
    *overflow: visible;  /* Corrects inner spacing displayed oddly in IE6/7 */
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    border: 1px solid #ccc;
    border-color: #ccc #ccc #bbb #ccc;
    border-radius: 3px;
    background: #e6e6e6;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), inset 0 15px 17px rgba(255,255,255,0.5), inset 0 -5px 12px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), inset 0 15px 17px rgba(255,255,255,0.5), inset 0 -5px 12px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), inset 0 15px 17px rgba(255,255,255,0.5), inset 0 -5px 12px rgba(0,0,0,0.05);
    color: rgba(0,0,0,.8);
    cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
    -webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1em;
    padding: 1.12em 1.5em 1em;
    text-shadow: 0 1px 0 rgba(255,255,255,.8);
}
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    border-color: #ccc #bbb #aaa #bbb;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.8), inset 0 15px 17px rgba(255,255,255,0.8), inset 0 -5px 12px rgba(0,0,0,0.02);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.8), inset 0 15px 17px rgba(255,255,255,0.8), inset 0 -5px 12px rgba(0,0,0,0.02);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.8), inset 0 15px 17px rgba(255,255,255,0.8), inset 0 -5px 12px rgba(0,0,0,0.02);
}
button:focus, html input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, button:active, html input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active {
    border-color: #aaa #bbb #bbb #bbb;
    -webkit-box-shadow: inset 0 -1px 0 rgba(255,255,255,0.5), inset 0 2px 5px rgba(0,0,0,0.15);
    -moz-box-shadow: inset 0 -1px 0 rgba(255,255,255,0.5), inset 0 2px 5px rgba(0,0,0,0.15);
    box-shadow: inset 0 -1px 0 rgba(255,255,255,0.5), inset 0 2px 5px rgba(0,0,0,0.15);
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box; /* Addresses box sizing set to content-box in IE8/9 */
    padding: 0; /* Addresses excess padding in IE8/9 */
}
input[type="search"] {
    -webkit-appearance: textfield; /* Addresses appearance set to searchfield in S5, Chrome */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration { /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
    -webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner { /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
    border: 0;
    padding: 0;
}
input[type=text], input[type=email], input[type=search], textarea {
    color: #5e6b72;
    border: 1px solid #ccc;
}
input[type=text]:focus, input[type=email]:focus, input[type=search]:focus, textarea:focus {
    color: #2F3D45;
}
input[type=text], input[type=email] {
    padding: 3px;
}
textarea {
    overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
    padding-left: 3px;
    vertical-align: top; /* Improves readability and alignment in all browsers */
    width: 98%;
}

/* CUSTOM FORM STYLE */

.form_container .formHeader{display:none;}
.fieldItem{margin-bottom:0;font-size:12px;}
.fieldItem .fieldItemInner .fieldTitle{width:55%;background:#FFF;float:left;text-align:right;padding:10px 0;}
.fieldItem.type-sectionbreak .fieldItemInner .fieldTitle{width:100%;text-align:center;}
.fieldItem .fieldItemInner .fieldTitle .title{padding-right:10px;line-height:20px;display:block;font-weight:700;}
.fieldItem .fieldItemInner .fieldContent{width:44%;float:right;border-left: solid 1px #D6D6D6;padding:7px 0;}
.fieldItem.type-sectionbreak .fieldItemInner .fieldContent{display:none;}
.fieldItem .fieldItemInner .fieldContent .fieldRow{margin:2px 0 2px 15px;float: left;width: 100%;}
.fieldItem .fieldItemInner .fieldContent .fieldRow .fieldBlock{display: inline-block;margin-bottom: 0px;width: auto;}

.fieldItem .fieldItemInner .fieldContent .fieldRow .fieldBlock .fieldNote{display: block;color: #888;padding-top: 3px;width: auto;}
.fieldItem .fieldItemInner .fieldContent .fieldRow .fieldBlock select{padding:2px;}
.fieldItem .fieldItemInner .fieldInstructions{clear: both;width: 41.5%;border-left: solid 1px #D6D6D6;margin-left: auto;padding-left: 2.5%;color: #888;}
.fieldItem.type-sectionbreak{font-size:1.5em;border-bottom:solid 1px #ddd;margin-top:20px;}

.fieldItem .fieldItemInner .fieldContent .fieldRow .fieldBlock input.textField { }
.fieldItem .fieldItemInner .fieldContent .fieldRow .fieldBlock input.firstname { }
.fieldItem .fieldItemInner .fieldContent .fieldRow .fieldBlock input.lastname { }
.fieldItem .fieldItemInner .fieldContent .fieldRow .fieldBlock input.email { }
.fieldItem .fieldItemInner .fieldContent .fieldRow .fieldBlock input.address1 { }
.fieldItem .fieldItemInner .fieldContent .fieldRow .fieldBlock input.address2 { }
.fieldItem .fieldItemInner .fieldContent .fieldRow .fieldBlock input.city {
    width: 90px;
 
    margin-right: 10px;
}
.fieldItem .fieldItemInner .fieldContent .fieldRow .fieldBlock select.states {
    width: 90px;
 
    margin-right: 10px;
}
.fieldItem .fieldItemInner .fieldContent .fieldRow .fieldBlock input.zip { }

.fieldItem.type-dropdown { }
.fieldItem.type-name { }
    .fieldItem.type-name .fieldItemInner .fieldContent .fieldRow .fieldBlock { width: 50%; float: left;}
.fieldItem.type-email { }
.fieldItem.type-address { }
    .fieldItem.type-address .fieldItemInner .fieldContent .fieldRow{float: left;width: auto;}
.fieldItem.type-phone { }
    .fieldItem.type-phone .fieldItemInner .fieldContent .fieldRow .fieldBlock { width: 20%; float: left;}
.fieldItem.type-paragraph { }
.fieldItem.type-text { }
.submitButtonContainer { text-align: left; padding-left: 58%; margin-top: 20px; }

/* Links */
a {
    color: #F38E24;
    text-decoration: none;
}
    a:hover { text-decoration: underline; }


/* =Header
----------------------------------------------- */

#masthead {
    font-family: PTSerifBold, Georgia, "Times New Roman", Times, serif;
    background: url(../images/nav-bg.gif) repeat-x left bottom;
}
#masthead-inner {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
    height: 160px;
    position: relative;
}
h1.site-title {
    display: block;
    position: absolute;
    top: 24px;
    left: 0px;
    height: 172px;
    width: 130px;
    z-index: 2;
}
h1.site-title a {
    background: url(../images/renovate-logo.png) no-repeat;
    height: 172px;
    width: 130px;
    display: block;
}

/* Main menu */
#main-navigation {
    display: block; 
    position: absolute;
    bottom: 0px;
    width: 100%;
    text-align: right;
    height: 70px;
    z-index: 1;
}
#main-navigation ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}
#main-navigation ul li {
    display: inline;
}
    #main-navigation ul li.footer { display:none; }
#main-navigation ul li a {
    text-decoration: none;
    color: #FFF;
    font-size: 20px;
    line-height: 70px;
    margin-left: 50px;
}
#main-navigation ul li a:hover, #main-navigation ul li.current a {
    color: #f38e24;
}

/* Hide mobile menu */
.menu-label {display: none;}
#small-menu {display: none;}

/*Heading Info */
#header-info {
    float: right;
    width: 620px;
    margin-top: 13px;
}

/*Social Nav */
#social-nav {
    float: left;
    margin-right: 30px;
    margin-top: 14px;
}
#social-nav ul {
    display: block;
    margin: 0px;
    padding: 0px;
    height: 30px;
}
#social-nav ul li {
    list-style: none;
    display: block;
    float: left;
}
#social-nav ul li a {
    display: block;
    height: 30px;
    width: 31px;
    margin-right: 5px;
    float: left;
    text-indent: -999em;
}
#social-nav ul li.facebook a {background: url(../images/facebook.png) no-repeat;}
#social-nav ul li.twitter a {background: url(../images/twitter.png) no-repeat;}
#social-nav ul li.google-plus a {background: url(../images/google-.png) no-repeat;}
#social-nav ul li a:hover { background-position: 0 -30px; }

.date-and-location {
    font-size: 17px;
    font-size: 1.7rem;
    float: left;
    color: #757575;
    line-height: 31px;
}
a.register-now-link {
    display: block;
    float: right;
    font-size: 13px;
    font-size: 1.3rem;
    color: #FFF;
    background: #f38e24;
    line-height: 1.2em;
    text-transform: uppercase;
    padding: 7px 23px;
    margin-top: 1px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
    a.register-now-link:hover { background: #000; text-decoration: none;}
#main {
    background: url(../images/dot-pattern.gif) repeat-x left 172px;
}
#main-inner {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
}
.home #main-inner {
    width: auto;
    margin-right: 0px;
    margin-left: 0px;
}


/* =Home Banner
----------------------------------------------- */
#home-banner {
    background: #000;
    height: 583px;
}
#home-banner-inner {
}
.home-banner-text {
    background: #000;
    background: rgba(0,0,0,0.56);
    width: 615px;
    color: #FFF;
    font-family: PTSansRegular, Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-size: 1.7rem;
    line-height: 1.4em;
    padding: 33px 15px 33px 33px;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
}
.home-banner-text p {
    margin-bottom: 0px;
    margin-right: 25px;
}
.home-banner-text h1 {
    font-size: 31px;
    font-size: 3.1rem;
    line-height: 1.4em;
    margin-bottom: 0.7em;
    margin-right: 0px;
}

/* Home Banner */
#home-banner {
    position: relative;
}
    #home-banner .photoGalleryElement { display: none; }
    
#home-banner #slider {     
    display: block;
    float: left;
    height: 583px;
    width: 100%;
    z-index: 1;
    position: relative;
}

#home-banner .slide   {    
    left: 0;
    position: absolute;
    top: 0;
    display: table-cell;
    font-size: 14px;
    height: 583px;
    width: 100%;
    z-index: 1;
    opacity: 0;
}


    #home-banner .slide.active { z-index: 9; }
    #home-banner .actions { z-index: 10; position: relative; }
    
#home-banner .slide .main-image {
    position: absolute;
}
#home-banner .slide .content {
    color: #FFF;
    position: absolute;
    top: 70px;
    right: 50%;
    width: 490px;
    background: #000;
    padding-top: 40px;
    padding-right: 40px;
    padding-left: 40px;
    background: #121313;
    background: rgba(0,0,0,0.6);
    font-size: 12px;
    font-size: 1.7rem;
    line-height: 1.3em;
    border-radius: 20px;
    padding-bottom: 30px;
    margin-right: -90px;
}
#home-banner .slide .content h1 {
    font-family: PTSerifBold, Georgia, "Times New Roman", Times, serif;
    font-size: 24px;
    font-size: 3.4rem;
    line-height: 1.2em;
    margin-bottom: 0.25em;
}
#home-banner .slide .content h2 {
    font-size: 16px;
    font-size: 2.6rem;
    color: #F38E24;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 10px;
    font-family: PTSerifBold, Georgia, "Times New Roman", Times, serif;
}

    #home-banner .slide .content a {
        background: #F38E24;
        padding: 5px 15px; 
        color: #fff;
        border-radius: 6px;
        text-decoration: none;
    
        font-family: PTSerifBold, Georgia, "Times New Roman", Times, serif;
        text-transform: uppercase;
        font-size: 14px;
}
        #home-banner .slide .content a:hover {
            background: rgba(0,0,0,0.8);
            color: #F38E24;   
        }
    
#home-banner #pager {
    position: absolute;
    left: 50%;
    bottom: 110px;
    height: 14px;
    z-index: 99;
}
#home-banner #pager a {
    display: block;
    float: left;
    height: 14px;
    width: 14px;
    background: #FFF;
    text-indent: -9999px;
    margin-right: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}
#home-banner #pager a.active {
    background: #F38E24;
}

/* Home banner bullets */ 
#conf-bullets {
    margin: 0px;
    padding: 0px;
    position: absolute;
    height: 171px;
    bottom: -81px;
    width: 100%;
    z-index: 99;
    text-align: center;
}
#conf-bullets>li {
    color: #f38e24;
    font-family: PTSansRegular, Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-size: 1.7rem;
    line-height: 1.2em;
    list-style: none;
    display: inline-block;
    width: 150px;
    height: 156px;
    margin-left: 12px;
    background: #000;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
    text-align: center;
    padding-top: 15px;
}
    #conf-bullets li .textElement p { height: 140px; margin: 0;}
#conf-bullets li .textElement strong {
    font-family: PTSerifBold, Georgia, "Times New Roman", Times, serif;
    font-size: 47px;
    font-size: 4.7rem;
    line-height: 1.2em;
    color: #FFF;
    margin-bottom: 5px;    
    display: block;
}
#conf-bullets li:first-child, #conf-bullets li.first {
    margin-left: 0px;
}


/* =Content
----------------------------------------------- */

/* Columns */
.first {
    margin-left: 0px !important;
}
.three-col {
    float: left;
    width: 28%;
    margin-left: 7.9%; /* instead of 8% for ie7 */
}
.two-col {
    float: left;
    width: 46%;
    margin-left: 7.9%; /* instead of 8% for ie7 */
}

/* Alignment */
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}
.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto;
}

/* Home Content */
#home-content {
    margin-top: 95px;
}
.home-section {
    background: url(../images/dot-pattern.gif) repeat-x bottom;
    padding-bottom: 80px;
    padding-top: 55px;
    font-family: PTSansRegular, Arial, Helvetica, sans-serif;
    clear: both;
}
.home-section.last {
    background-image: none;
}
.home-section-inner {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
    clear: both;
}
    .home-section-inner .element { float:left; }
    .home-section-inner .element:first-child { width: 100%; clear: both; }
    .home-section-inner .element:last-child { width: 100%; clear: both; }
    .home-section-inner .element:nth-child(odd) .speaker-preview { margin-right: 0; }
.home-section h1  {
    font-family: PTSerifBold, Georgia, "Times New Roman", Times, serif;
    font-size: 25px;
    font-size: 2.5rem;
    line-height: 1.2em;
    margin-bottom: 1em;
}
.home-section-speakers .home-section-inner .element:last-child,
.home-section-more-link {
    font-family: PTSerifItalic, Georgia, "Times New Roman", Times, serif;
    font-size: 23px;
    font-size: 2.3rem;
    clear: both;
    line-height: 1.2em;
}
.home-section-speakers .home-section-inner .element:last-child a,
.home-section-more-link a {
    margin-left: 25px;
}

/* Home Section - Register Now */
.register-now {
    display: block;
    float: left;
    width: 100%;
}
.register-now h1 {
    margin-bottom: 0.25em !important;
    width: 620px;
    float: left;
    clear: none;
}
.register-now h2 {
    font-family: PTSerifRegular, Georgia, "Times New Roman", Times, serif;
    font-size: 17px;
    font-size: 1.7rem;
    color: #818181;
    font-weight: normal;
    line-height: 1.4em;
    float: left;
    width: 620px;
    clear: none;
}
a.register-online-now-link {
    font-family: PTSerifRegular, Georgia, "Times New Roman", Times, serif;
    font-size: 19px;
    font-size: 1.9rem;
    line-height: 1.2em;
    color: #FFF;
    text-transform: uppercase;
    background: #f38e24;
    display: block;
    float: right;
    padding: 18px 40px;
    margin-top: 1px;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
}
    a.register-online-now-link:hover { background: #000; text-decoration: none;}

/* Home Section - Three Cols */
.home-section-three-cols {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.8em;
}
.home-section-three-cols p {
    color: #5e5e5e;
}
.news-preview {
    margin-bottom: 1.75em;
}
.news-preview h2 {
    font-family: PTSansRegular, Arial, Helvetica, sans-serif;
    font-size: 21px;
    font-size: 2.1rem;
    line-height: 1.2em;
    margin-bottom: 0.15em;
}
.news-preview-content {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.4em;
    margin-bottom: 0.2em;
}
.news-preview-content, .news-preview-meta  {
    color: #5e5e5e;
}
.news-preview-meta {
    font-size: 11px;
    font-size: 1.1rem;
    text-transform: uppercase;
}
.news-preview-meta a {
    text-decoration: underline;
    color: #5e5e5e;
}

/* Home Section - Breakouts */
.home-section-breakouts ul{
    font-size: 14px;
    font-size: 1.4rem;
    color: #5a5a5a;
    margin-left: 1.5em;
    font-family: PTSerifRegular, Georgia, "Times New Roman", Times, serif;
    line-height: 1.65em;
    margin-bottom: 3em;
}

/* Home Section - Speakers */
.speaker-preview {
    float: left;
    width: 410px;
    margin-right: 90px;
    margin-bottom: 35px;
}
.speaker-preview.even {
    margin-right: 0px;
}
.speaker-preview img {
    float: left;
    max-width: 110px;
    height: auto!important;
}
.speaker-preview-info {
    float: left;
    margin-left: 20px;
    width: 266px;
}
.speaker-preview-info h2 {
    font-family: PTSerifBold, Georgia, "Times New Roman", Times, serif;    
    font-size: 17px;
    font-size: 1.7rem;
    line-height: 1.2em;
    margin-bottom: 0.25em;
}
.speaker-preview-info h3 {
    color: #8d8d8d;
    font-family: PTSerifItalic, Georgia, "Times New Roman", Times, serif;
    font-size: 13px;
    font-size: 1.3rem;
    margin-bottom: 0.5em;
}
.speaker-preview-bio {
    color: #000;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.4em;
}

/* Interior Content */
#primary {
    float: left;
    width: 650px;
    margin-top: 95px;
    margin-bottom: 95px;
}
#primary h1 {
    font-family: PTSerifBold, Georgia, "Times New Roman", Times, serif;
    font-size: 41px;
    font-size: 4.1rem;
    line-height: 1.2em;
    margin-bottom: 110px;
}
#primary h2 {
    font-family: PTSansRegular, Arial, Helvetica, sans-serif;
    color: #f38e24;
    font-size: 21px;
    font-size: 2.1rem;
    line-height: 1.2em;
    margin-bottom: 0.25em;
}


/* =Secondary (Sidebar)
----------------------------------------------- */
#secondary {
    float: right;
    width: 220px;
    margin-top: 250px;
}
#secondary aside {
    margin-bottom: 40px;
}
#secondary h1  {
    font-family: PTSerifBold, Georgia, "Times New Roman", Times, serif;
    font-size: 25px;
    font-size: 2.5rem;
    line-height: 1.2em;
    margin-bottom: 0.75em;
}

/* Submenu */
.submenu ul {
    display: block;
    background: #000;
    margin: 0px;
    padding: 0;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
}
.submenu ul li {
    list-style: none;
}
.submenu ul li a {
    font-family: PTSansRegular, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.2em;
    color: #FFF;
    display: block;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 27px;
}
.submenu ul li a.selectedPage {
    color: #f38e24;
    background: url(../images/subnav-current.gif) no-repeat left 8px;
}
#secondary .news-preview h2 {
    font-size: 19px;
    font-size: 1.9rem;
}

/* Submenu */
.submenu {
    position: relative;
    z-index: 3;
}
.submenu ul {
    margin: 0px;
}
.submenu ul li {
    list-style: none;
}
    /* Subnav Heading */ .submenu>ul>li>a { font-size: 20px; }

    /* level 2 */ .submenu>ul>li>ul { margin: 0px; padding: 0; font-size: 0.9em; }                
    /* level 3 */ .submenu>ul>li>ul>li>ul { display: none; margin-left: 20px; font-size: 0.9em; }
    /* level 4 */ .submenu>ul>li>ul>li>ul { font-size: 0.9em; }
    /* level 5 */ .submenu>ul>li>ul>li>ul>li>ul { margin-left: 20px; font-size: 0.9em; }

    /* level 4 */ 
    .submenu>ul>li>ul>li.selectedPage>ul,
    .submenu>ul>li>ul>li.selectedPagePath>ul,
    .submenu>ul>li>ul>li.selectedPageParent>ul { font-size: 0.9em; margin-left: 0px; font-size: 0.9em; padding: 0px 0px 0; margin-bottom: 0px; padding-bottom: 10px; display: block;}    
    .submenu>ul>li>ul>li.selectedPageParent>ul>li>a.selectedPage { padding: 8px 20px 8px 40px; }

    /* level 2 */
    .submenu>ul>li { display: none; }
    .submenu>ul>li.selectedPage.hasChildren,
    .submenu>ul>li.selectedPageRoot.hasChildren { display: block; margin-bottom: 20px; padding: 20px 0;}
    
    /* level 3 */
    .submenu>ul>li>ul>li { display: none; }
    .submenu>ul>li.selectedPage>ul>li,
    .submenu>ul>li.selectedPageRoot>ul>li { display: block; }
    
    /* level 4 */
    .submenu>ul>li>ul>li>ul>li { display: none; }
    .submenu>ul>li.selectedPageRoot>ul>li.selectedPage>ul>li,
    .submenu>ul>li.selectedPageRoot>ul>li.selectedPageParent>ul>li { display: block; }    
    
    /* level 5 */
    .submenu>ul>li>ul>li>ul>li>ul>li { display: none; }
    .submenu>ul>li.selectedPageRoot>ul>li.selectedPagePath>ul>li,
    .submenu>ul>li.selectedPageRoot>ul>li.selectedPageParent>ul>li.selectedPage>ul>li,
    .submenu>ul>li.selectedPageRoot>ul>li.selectedPagePath>ul>li.selectedPageParent,
    .submenu>ul>li.selectedPageRoot>ul>li.selectedPagePath>ul>li.selectedPageParent>ul>li { display: block; } 
    
    .submenu>ul>li>ul>li>ul>li>ul>li>a { padding: 4px 0; }

    .submenu a:hover { color: #F38E24; }




/* =Footer
----------------------------------------------- */
#footer {
    background: #000;
    float: left;
    width: 100%;
}
#footer-inner {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 35px;
    padding-bottom: 35px;
}

h1.footer-title {
    display: block;
    width: 175px;
    height: 23px;
    float: left;
}
h1.footer-title a {
    background: url(../images/renovate-logo-text.png) no-repeat;
    width: 175px;
    height: 23px;
    display: block;
}

/* Footer menu */
#footer-navigation {
    display: block;
    bottom: 0px;
    width: 760px;
    text-align: right;
    z-index: 1;
    float: right;
    margin-bottom: 60px;
}
#footer-navigation ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}
#footer-navigation ul li {
    display: inline;
}
#footer-navigation ul li a {
    font-family: PTSerifBold, Georgia, "Times New Roman", Times, serif;
    font-size: 19px;
    font-size: 1.4rem;
    line-height: 1.3em;
    color: #FFF;
    text-decoration: none;
    margin-left: 45px;
}
#footer-navigation ul li a:hover {
    color: #f38e24;
}
.credit {
    background: url(../images/immerseme.png) no-repeat;
    height: 25px;
    width: 106px;
    clear: both;
    margin-right: auto;
    margin-left: auto;
}
.credit a {
    height: 25px;
    width: 106px;
    display: block;
}



/* =Helper classes
----------------------------------------------- */

/* Text meant only for screen readers */
.assistive-text {
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

/* Clearfix */
.clearfix:before, .clearfix:after { content: " ";  display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; } 


/* =@font-face
----------------------------------------------- */

/* PT Sans */
@font-face {
    font-family: 'PTSansRegular';
    src: url('pt-sans/PTS55F-webfont.eot');
    src: url('pt-sans/PTS55F-webfont.eot#iefix') format('embedded-opentype'),
         url('pt-sans/PTS55F-webfont.woff') format('woff'),
         url('pt-sans/PTS55F-webfont.ttf') format('truetype'),
         url('pt-sans/PTS55F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansItalic';
    src: url('pt-sans/PTS56F-webfont.eot');
    src: url('pt-sans/PTS56F-webfont.eot#iefix') format('embedded-opentype'),
         url('pt-sans/PTS56F-webfont.woff') format('woff'),
         url('pt-sans/PTS56F-webfont.ttf') format('truetype'),
         url('pt-sans/PTS56F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansBold';
    src: url('pt-sans/PTS75F-webfont.eot');
    src: url('pt-sans/PTS75F-webfont.eot#iefix') format('embedded-opentype'),
         url('pt-sans/PTS75F-webfont.woff') format('woff'),
         url('pt-sans/PTS75F-webfont.ttf') format('truetype'),
         url('pt-sans/PTS75F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansBoldItalic';
    src: url('pt-sans/PTS76F-webfont.eot');
    src: url('pt-sans/PTS76F-webfont.eot#iefix') format('embedded-opentype'),
         url('pt-sans/PTS76F-webfont.woff') format('woff'),
         url('pt-sans/PTS76F-webfont.ttf') format('truetype'),
         url('pt-sans/PTS76F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* PT Serif */
@font-face {
    font-family: 'PTSerifRegular';
    src: url('pt-serif/PTF55F-webfont.eot');
    src: url('pt-serif/PTF55F-webfont.eot#iefix') format('embedded-opentype'),
         url('pt-serif/PTF55F-webfont.woff') format('woff'),
         url('pt-serif/PTF55F-webfont.ttf') format('truetype'),
         url('pt-serif/PTF55F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSerifItalic';
    src: url('pt-serif/PTF56F-webfont.eot');
    src: url('pt-serif/PTF56F-webfont.eot#iefix') format('embedded-opentype'),
         url('pt-serif/PTF56F-webfont.woff') format('woff'),
         url('pt-serif/PTF56F-webfont.ttf') format('truetype'),
         url('pt-serif/PTF56F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSerifBold';
    src: url('pt-serif/PTF75F-webfont.eot');
    src: url('pt-serif/PTF75F-webfont.eot#iefix') format('embedded-opentype'),
         url('pt-serif/PTF75F-webfont.woff') format('woff'),
         url('pt-serif/PTF75F-webfont.ttf') format('truetype'),
         url('pt-serif/PTF75F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSerifBoldItalic';
    src: url('pt-serif/PTF76F-webfont.eot');
    src: url('pt-serif/PTF76F-webfont.eot#iefix') format('embedded-opentype'),
         url('pt-serif/PTF76F-webfont.woff') format('woff'),
         url('pt-serif/PTF76F-webfont.ttf') format('truetype'),
         url('pt-serif/PTF76F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@media screen and (max-width:980px){
    #conf-bullets { }
    #home-content { margin-top: 220px; }
    #home-banner .slide .content { width: 70%; right: auto; left: auto; margin: 0 10%; }
}    


/*-----------------------------------------------max-width 570-------------------------------------------------------*/

@media screen and (max-width:570px){

    h1,h2,h3,h4,h5 { max-width: 100% !important; }
    #main {
        background-image: none;
    }    
    #masthead-inner, #home-banner-inner, #main-inner, #primary, .home-section-inner, #footer-inner{
        width: auto;
        margin-right: 0px;
        margin-left: 0px;
        float: none;
    }
    
    /*-- Header --*/
    #masthead-inner {
        height: 277px;
        padding-right: 18px;
        padding-left: 18px;
    }
    h1.site-title {
        position: static;
        float: left;
        margin-top: 18px;
        margin-bottom: 17px;
    }
    #main-navigation {
        clear: both;
        height: 45px;
        padding-top: 25px;
        padding-left: 0px;
        padding-right: 0px;
        width: 270px;
        margin-right: auto;
        margin-left: auto;
        position: static;
    }
    #header-info {
        width: 130px;
        margin-top: 22px;
        text-align: right;
    }
    #social-nav {
        float: right;
        margin-bottom: 18px;
        margin-right: 0px;
    }
    #social-nav ul li a {
        margin-right: 0px;
        margin-left: 5px;
        font-size: 0px; /* Fix for squirreliness in iPhone */
    }
    .date-and-location {
        float: none;
        clear: both;
        margin-bottom: 18px;
        line-height: 1.4em;
    }
    .date-and-location span {
        display: block;
    }
    .date-and-location .bullet {
        display: none;
    }
    a.register-now-link {
        float: none;
        display: inline-block;
        padding: 7px 13px;
    }
    /* Mobile menu */
    .main-menu  {
        display: none; /* Hide regualar menu */
    } 
    .menu-label  {
        display: block; /* Show mobile menu label */
        font-family: PTSerifRegular, Georgia, "Times New Roman", Times, serif;
        text-transform: uppercase;
        font-size: 15px;
        font-size: 1.5rem;
        color: #FFF;
        float: left;
        margin-right: 15px;
    } 
    #small-menu  {
        display: block;
        width: 200px;
    }
    /*-- Home Banner --*/
    #home-banner {
        height: auto;
        background-color: transparent;
        background-image: none;
    }
         
         
    #home-banner-inner {
        height: auto;
        padding-top: 0px;
    }
        #home-banner  #home-banner-inner  #slider {
 
    height: 350px;
}
        #home-banner  #home-banner-inner  #slider  #pager {
    left: 0px;
 
    top: 320px;
    background: #000;
    width: 100%;
    text-align: center;
    padding: 10px 0;
}
    #home-banner  #home-banner-inner  #slider  #pager a { float: none; display: inline-block; }
        #home-banner  #home-banner-inner  #slider .slide { height: 320px; background-size: 150% !important; }
        #home-banner  #home-banner-inner  #slider .slide .content { width: 90%; left: 0px; padding: 10px 5%; font-size: 13px; bottom: 0px; top: auto; border-radius: 0; margin: 0;}
        #home-banner  #home-banner-inner  #slider .slide .content h1 { left: 0px; font-size: 23px; }
        #home-banner  #home-banner-inner  #slider .slide .content h2 { font-size: 14px; }
        #home-banner  #home-banner-inner  #slider .slide .content a { padding: 3px 10px; font-size: 13px; }        
                

    .home-banner-text {
        width: auto;
        font-size: 13px;
        font-size: 1.3rem;
        line-height: 1.7em;
        padding: 30px 50px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        background: #000 url(../images/home-banner-mobile.jpg) repeat-x center top;
    }
    .home-banner-text p {
        margin-right: 0px;
    }
    .home-banner-text .intro {
        font-size: 19px;
        font-size: 1.9rem;
        line-height: 1.4em;
        margin-bottom: 0.7em;
    }
    /*-- Home Content --*/
    #conf-bullets {
        position: static;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        padding-top: 20px;
    }
    #conf-bullets li {
        display: block;
        width: 46%;
        margin-left: 0px;
        padding-top: 0px;
        background-color: transparent;
        padding-right: 2%;
        padding-left: 2%;
    
        float: left;
}
    #conf-bullets li strong {
        color: black !important;
    }
    #home-content {
        margin-top: 0px;
        background: url(../images/dot-pattern.gif) repeat-x;
        clear: both;
        padding-top: 20px;
    }
    .register-now {
        width: auto;
        float: none;
    }
    .home-section {
        padding: 40px 25px 50px;
    }
    .register-now h2 {
        margin-bottom: 1.25em;
    }
    a.register-online-now-link {
        float: none;
        font-size: 16px;
        font-size: 1.6rem;
        padding: 11px 25px 13px;
        text-align: center;
    }
    .three-col, .two-col {
        margin-left: 0px;
        float: none;
        width: auto;
        margin-bottom: 40px;
    }
    .home-section-three-cols {
        padding-bottom: 20px;
    }
    .speaker-preview {
        float: none;
        width: auto;
        clear: both;
        margin-bottom: 30px;
        position: relative;
        margin-right: 0px;
    }
    .speaker-preview img {
        float: none;
        position: absolute;
        left: 0px;
        top: 0px;
        height: 69px !important;
        width: 69px !important;
    }
    .speaker-preview-info {
        width: auto;
        float: none;
        margin-left: 83px;
    }
    .home-section-speakers .home-section-inner .element:last-child,
    .home-section-more-link {
        text-align: center;
    }
    .home-section-speakers .home-section-inner .element:last-child,
    .home-section-more-link a {
        display: block;
        margin-left: 0px;
    }
    .home-section-breakouts .two-col {
        margin-bottom: 0px;
    }
    .home-section-breakouts ul {
        margin-bottom: 0px;
    }
    
    /*-- Primary --*/
    #primary {
        margin: 30px 25px 40px;
    }
    #primary h1 {
        margin-bottom: 1em;
        font-size: 25px;
        font-size: 2.5rem;
    }
    
    /*-- Secondary --*/
    #secondary {
        display: none;
    }
    
    /*-- Footer --*/
    h1.footer-title {
        display: none;
    }
    #footer-navigation {
        display: none;
    }
    #footer-inner {
        padding-bottom: 70px;
        padding-top: 50px;
    }

} 

.rss { display: none; }

/*<textElement>*/
a.button { display: block;
    float: right;
    font-size: 13px;
    font-size: 1.3rem;
    color: #FFF;
    background: #f38e24;
    line-height: 1.2em;
    text-transform: uppercase;
    padding: 7px 23px;
    margin-top: 1px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px; }
img.left { float: left; margin: 0 15px 15px 0; }
img.right { float: right; margin: 0 0 15px 15px; }
/*</textElement>*/

.productImageContainer, .productDescription, .productDetailDescriptionTitle, .productDetailImage, .cartImage { display: none!important; }

p.productDetailPriceContainer { margin-top: 10px; margin-bottom: 10px; }
p.productDetailPriceContainer span.productDetailPrice { font-size: 20px; }
div.productDetailAddToCartContainer span.productDetailQuantity { font-size: 18px; }
#priamry h2.productDetailTitle { font-size: 30px!important; }

.productListing li { width: 40%!important; margin: 0 20px 20px 0!important; }
.productListing li span.productPriceContainer span.productPrice { padding-top: 10px; padding-bottom: 10px!important; float: left; }

.shoppingCartContainer .shoppingCart td.cartDescription {
    /*position: absolute!important;*/
    /*left: 0px!important;*/
    /*border-bottom: none!important;*/
}


.shoppingCart input[type="submit"] { box-shadow: none!important; -webkit-box-shadow: none!important; }